Subject: bug#36032: 27.0.50; Massive GC when shift-selecting text in HELLO

From: Eli Zaretskii <[email-masked]>
Date: Sat, 01 Jun 2019 14:53:45 +0300

> From: martin rudalics <[email-masked]>
> Date: Sat, 1 Jun 2019 09:49:56 +0200
> 
>  > Actually, it looks like GC is not itself the culprit, it's the fact
>  > that by default we also compact the font caches as part of GC.  The
>  > following patch fixes this in HELLO; any objections to push to master?
> 
> Yes.  It should go to Emacs 26.0.50 and be the default anywhere.

Do you see a similar problem in the emacs-26 branch?  I don't.